Quick fix for websites that break in IE8

Here is a quick fix for old websites which have compatibility issues with Internet Explorer version 8.

But as a good practice, I recommend you to fix the issues so that it will be compatible with Internet Explorer 8 also. Because IE8 is an industry compliant browser which uses maximum of CSS 3.0.

Add this tag in your web pages:

<meta content="”IE=EmulateIE7?" http-equiv="”X-UA-Compatible”" />

If you wish more technical details, click here.